* { margin:0; padding:0;}
body { background:#ffffff; font-size:13px; line-height:1em; font-family:tahoma; color:#636563; text-align:center; line-height:1.27em;text-align:justify;}


/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:tahoma; color:#000000; font-size:1em; font-weight:normal; padding-left:5px}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

/*==================list====================*/
ul.h_list{margin:0 0 17px 0; padding:0px; list-style:none}
ul.h_list li { line-height:1.64em}
ul.h_list li a{text-decoration:none; color:#ffffff;}
ul.h_list li a:hover{ text-decoration:none}

.prices {line-height:1.64em}
.prices a{color:#636563; text-decoration:none}
.prices a:hover {text-decoration:none; color:#315ea1}
.prices span {float:right; color:#315ea1}

.locations dt {color:#315ea1; font-size:1.09em; line-height:1.17em; font-weight:normal; margin:0 0 14px 0}
.locations dd {margin-bottom:14px}


/*==========================================*/

a {text-decoration:underline; color:#459127}
a:hover {text-decoration:none}

a.link {text-decoration:underline; color:#2f302f; background:url(images/marker_link.gif) no-repeat 0 6px; padding-left:8px; margin-left:30px}
a.link:hover {text-decoration:none}

h5 {color:#2f302f; font-size:1em; margin:0 0 14px 0}

.font-1 {color:#315ea1; font-size:1.09em; line-height:1.17em; font-weight:normal}
.font-2 {color:#08569f}
.font-3 {color:#2f302f}

p {margin:0 0 14px 0;text-align:justify;}
.p1 {margin:0 0 10px 0}
.p2 {margin:0 0 30px 0}
.p3 {margin:0 0 35px 0}
.p4 {margin:0 0 23px 0}

.clear { clear:both;}
.fright {float:right; margin:4px 0 20px 0}

.absolute {position:absolute}

.line {background:url(images/line_bg.gif) repeat-x top; height:20px; margin-bottom:-5px}

/*header*/
#header { 
    margin-bottom:41px;
          }



/*...................tapas..................................*/
.flash 
{
    position:absolute;
    margin: auto;
    height: 68%;}
.f_cont1
{   margin-bottom: -1%;
    padding-left: 7px;
    padding-top: 27px;
    width: 73%;
         }


#btnSend, #Reset1{cursor:pointer;}
.h_icon
{  float: left;
    }
    
    .msg_icon
{   float: left;
    margin-left: 4px;
    margin-top: 7px;
    }
.h_logo {
    width: 507px;
    height:90px;
}
    

.h_menu_head {
    float: left;
    height: 99%;
    padding-top: 2%;
    width: 100%;
}
    
           
.h_div
{   background-color: #d5e2d4;
    border-radius: 8px;
    float: left;
    margin-left: 10px;
    width: 41.8%;
    padding:4px 5px 29px 5px;

    
    }
 .rt_div
 {

        float: left;
    padding-left: 10px;
    width: 22%;
        position: relative;
        top:-17px;
     }       

.h_img3 {
    float: left;
    margin-top: 0%;
}


.h_img4 {

}

.box1
{margin:0;
 padding:0;
    }
    
.box2
{margin:0;
 padding:0;
    }
    

.h_font {
    color: white;
    font-size: 14px;
    font-weight: bold;
    list-style: outside none none;
    text-decoration: none;
    text-transform: uppercase;
    font-family:"Trebuchet MS",Helvetica,sans-serif;
}
    
.h_div2 ul li {
    background-color: #305da0;
    border-radius: 6px;
    line-height: 1.8em;
    margin-left: 22px;
    margin-right: 22px;
    margin-top: 2px;
    text-align: center;
}

.h_div1 {
    background-color: #678cc3;
    border-radius: 8px;
    float: left;
    width: 28%;
}


.h_div2 {
    background-color: #305da0;
    border-radius: 8px;
    height: auto;
    margin: 29px 5px 5px;
    padding: 35px 6px 41px 8px;
    width: auto;
}

ul.h_list li.active {
    background-color: #678cc3;
}

   
.h_div2 ul li:hover {
    background-color: #688dc4;
}


/*...................................tapas...................*/


/*content*/
#content {}
.title {margin-bottom:35px}
.img_left {float:left; margin:0 20px 0 0}
.img {margin-bottom:8px}
.img2 {margin-bottom:17px}

.indent {padding:13px 5px 42px 13px}
.col-1 .indent {padding:13px 22px 42px 13px}
.col-2 .indent {padding:37px 0 42px 32px}
.col-2 .inner {padding:13px 25px 29px 32px}

.inner2 {padding:0 0 20px 0}
.inner3 {padding:0 0 40px 0}
.map_cl {width:230px; height:320px;}

/*footer*/
#footer{}

#footer a {color:#2f302f; text-decoration:underline}
#footer a:hover {text-decoration:none}

#footer .phones {width:214px; float:left; padding:12px 0 0 13px}
#footer .phones img {float:left; margin:0 7px 0 0}

/*================== index.html ==================*/
#page1 #content .col_1{}
#page1 #content .col_2{}

input {width:195px; height:16px}
.div_input {height:25px}
textarea {width:196px; height:135px; overflow:auto; margin-bottom:10px; display:block;resize: none;}
.div_links {text-align:right; word-spacing:10px; /*padding-right:35px;*/padding-right:5px;}

/*==================box====================*/
.box { background:#fff}
.box .corner-top-left { background:url(images/corner_top_left.gif) left top no-repeat; width:100%}
.box .corner-top-right { background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bot-right { background:url(images/corner_bot_right.gif) right bottom no-repeat;}
.box .corner-bot-right-2 { background:url(images/corner_bot_right_2.gif) right bottom no-repeat;}
.box .corner-bot-left { background:url(images/corner_bot_left.gif) left bottom no-repeat;}
.box .border-left {background:url(images/border.gif) repeat-y left}
.box .border-top {background:url(images/border_top.gif) repeat-x top}
.box .border-right {background:url(images/border.gif) repeat-y right}
.box .border-bot {background:url(images/border.gif) repeat-x bottom}

.box-title {background:url(images/box_title_right.gif) no-repeat right top #d5e3d5; float:left; color:#2f302f; font-weight:bold; font-size:0.92em; margin:0 10px 10px 0}
.box-title .left {background:url(images/box_title_left.gif) no-repeat left top; padding:2px 18px 3px 18px}

.box-footer {background:url(images/box_footer_right.gif) no-repeat right top #e7e7e7; }
.box-footer .left {background:url(images/box_footer_left.gif) no-repeat left top; padding:10px 0;/* padding:30px 0 20px 0; */ font-size:11px;}
/*==========================================*/

h3{margin-bottom:15px;color:#0749aa;font-size:15px;font-weight:bold;}
.footer{font-size:9px;}
.pg_heading{font-size:14px;color:#437a43;font-weight:bold;}
.img-fleft{margin-right:10px;float:left;}
.img-fright{margin-left:10px;float:right;}
.img-botmargin{margin-bottom:35px;padding:3px; border:solid 1px #bbbbbb;}
.img-botmargin1{margin-bottom:5px;padding:3px; border:solid 1px #bbbbbb;}
.list-2 ul{list-style-type:disc;}
.list-2 li{margin-left:15px;margin-bottom:10px;list-style-type:disc;}
.project-list dl{margin-bottom:25px;}
.project-list dt
{
    background-image:url(images/arrow.jpg);
    background-position:left center;
    background-repeat:no-repeat;
    font-weight:bold;
    padding-left:15px;
    text-transform:uppercase;  
    text-decoration:underline;  
}
.project-list dd{margin:5px 14px;}

.contact-row{margin-bottom:20px;width:100%;min-height:20px;height:auto;}
.contact-lbl{width:45px;background-image:url(images/colon.jpg);background-position:right center;background-repeat:no-repeat;float:left;}
.contact-value{margin-left:10px;width:145px;float:left;}

#footer ul
{  
    margin: 10px auto 10px;
    text-align: center;
    width: 65%;
    }
    
#footer ul li
{
    float:left;
    }
    
    #footer ul li a
{
    color: #437a43;
    font-size: 12px;
    text-decoration:none;
    margin: 5px 10px;
    }
   
    #footer ul li a:hover
{

    text-decoration:underline;
    }
    
      #footer ul li.active
{

    text-decoration:underline;
    }
    
  #footer p
  {
     text-align:center; color:#2f302f;width:100%; 
      }  
    
    
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */